.ctr {position:relative; margin-left:auto; margin-right:auto; width:960px; text-align:left}
body{
  /*  min-width: 1000px; */
}
.global {
    font-size: 16px;
    text-align: center;
}

.bannerarea {
  background-color: #fff;
  box-shadow: 2px 2px 2px 2px #666;
  height:30vw;
}
.bannerarea ul li{
    margin: 0;
    padding: 0;
    list-style: none;
}
.bancontent {
    display: inline-block;
    width: 100%;
}

.slider-banner-img {
  display: inline-block;
  width: 100%;
}

.slider-banner-img a{
  display: inline-block;
  margin: 0;
  text-align: center;
  width: 100%;
}
.flexslider .slides .slider-banner-img img {
    height:30vw;
    width: auto;
}


.slider-banner-text {
    color: #000000;
    display: block;
    font: 14px/16px 'Contra',Arial,Helvetica,sans-serif;
    padding: 5px ;
    height: 20px;
    text-align: center;
}
.slider-banner-text a {
  padding: 5px;
  width: 100%;
}
.logo {
    cursor: pointer;
    position: absolute;
    top: -20px;
}
.logo a img {
  width: 12vw;
}
p {
    font-size: 18px;
}

.home-box {
    width: 33.33%;
}

.home-box .yellow-txt {
  font-size: 16px;

}

.footer-img{
    height:90px;
}
.footer .plain-text{
    padding-top:19px; 
    height:69px; 
}

.footer-img img {
    height: 69px;
}

.u12{
   width: 100%; 
   padding-bottom: 20px;
}
.u11{
  width: 91.66%;  
}
.u10{
  width: 83.33%;  
}
.u9{
  width: 75%;  
}
.u8{
  width: 64.66%;  
}
.u7{
  width: 58.33%;  
}
.u6{
  width: 50%;  
}
.u5{
  width: 41.66%;  
}
.u4{
  width: 33.33%;  
}
.u3{
  width: 25%;  
}
.u2{
  width: 16.66%;  
}
.u1{
  width: 8.33%;  
}
.u1, .u2, .u3, .u4, .u5, .u6, .u7, .u8, .u9, .u10, .u11, .u12{
    float: left;
} 

.para p{
    line-height: 1em;
}


label {
  font-size: 16px; 
}
.inputs-contact input, .inputs-contact textarea {
    width: 92%;
    float: left;
    padding: 4px;
}
.inputs-contact textarea {
    min-height: 40px;
}
.newsletter-link p {
  text-align: left;
}
.news {
  margin-left: 6px;
}

.terms {
  min-height: 660px;
}

.download-link {
  min-height: 279px;
}
.passpeper {
  min-height: 162px;
}
.tamil h1{
    font-size: 36px;
}
.tamil p{
    font-size: 20px;
    padding: 0 10px 20px;
    line-height: 1.2em;
}
.banner-content {
  background-repeat: no-repeat;
  background-size: cover;
  height: 24vw;
}
.banner-description {
  padding: 40px 3% 40px 27%;
}
.banner-description p {
  font-size: 2.4vw;
  font-weight: bold;
  line-height: 1.5em;
}
.thumnel {
  background-size: 100% 100%;
  max-height: 150px;
  width: auto;
}

.gallery-box {
  float: left;
  min-height: 100px;
  padding: 15px;
  text-align: center;
}
.gallery-box h2 {
    max-width: 250px;
}    
.inputs-contact .action-button {
  font-size: 14px;
  margin: 10px 20px 10px 0;
  padding: 9px 20px;
  width: auto;
}
.arrow-down {
  background-image: url("../images/sort_desc.png");
  display: inline-block;
  width: 10px;
}
.date-field {
  display: inline-block;
  margin-right: 30%;
  width: 100px;
}
.u111 img {
    max-width: 75%!important;
    top: -34px;
    position: relative;
}
.d-size-7{
 font-size: 7px;
}
.d-size-8{
 font-size: 8px;
}
.d-size-9{
 font-size: 9px;
}
.d-size-10{
 font-size: 10px;
}
.d-size-11{
 font-size: 11px;
}
.d-size-12{
 font-size: 12px;
}
.d-size-13{
 font-size: 13px;
}
.d-size-14{
 font-size: 14px;
}
/* footer starts */
.footer {
    height: 84px;
}

.footlogo {
    margin-top: -70px;
}
.footlogo img {
  border-radius: 30%;
  float: right;
  padding: 8px;
  width: 70px;
}
/* footer ends */
.left-img {
    float: left;
    margin-right: 10px;
}
.right-img {
    float: right;
    margin-left: 10px;
}
.news-left{
    width: 69%;
    display: inline-block;  
    padding-right: 2%;
}
.news-right{
    width: 29%;
    display: inline-block;    
}
.name-list label {
    width: 300px;
}